package com.sheep.gamegroup.model.entity;

import java.util.List;

/**
 * Created by realicing on 2018/11/2.
 * realicing@sina.com
 * reply_list:	[...]
 * total:	integer ($int64)
 */
public class UserCommentUserData {
    private List<UserCommentReply> reply_list;
    private int total;

    public List<UserCommentReply> getReply_list() {
        return reply_list;
    }

    public void setReply_list(List<UserCommentReply> reply_list) {
        this.reply_list = reply_list;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }
}
